<!DOCTYPE html>
<html>
    <head>
        <title>Download Pagew</title>
    </head>
    <body>
        <h1>Project Section</h1>

        <a href="../../index.html">Home |</a>
        <a href="../../contact.html">Contacts |</a>
        Project |
        <p>This is the Project Section</p>

        <ul>
            <li>Project 1: Is 95% Complete</li>
            <li><a href="../project2/project2.html">Project 2</a></li>
        </ul>
    </body>
</html>